<!DOCTYPE html5>
<html>
	<head>
		<meta charset="UTF-8" />
		<title>Shades Of Gray</title>
	</head>
	<body>
		<h1>Shades Of Gray</h1>
		<div id="container">
			<p>Generating a random image!</p>
		</div>
		<script src="./app.js" type="module"></script>
	</body>
</html>
